/**
 * 
 * Belle Donne Stylesheet
 *
 * Monzamedia
 * September 2019
 *
 */

@import url("_typography.css") all;
@import url("_buttons.css") all;

.mfp-bg {
  z-index: 10010 !important;
}

.mfp-wrap {
  z-index: 10020 !important;
}

.mfp-arrow-right {
  right: -80px !important;
}

.nav-dropdown {
  display: none !important;
}

.special-fluid {
  max-width: 1545px !important;
  width: 100%;
}

.btn-bg-grey {
  background-color: #5f6062;
}

a.btn {
  max-width: 375px;
  width: 100%;
  max-height: 50px;
  padding: 0 !important;
  line-height: 50px;
}

.related-slider figure,
.collection-nav-slider figure {
  margin: auto 1rem !important;
}

.border-radius-0 {
  border-radius: 0;
}

main {
  min-height: calc(100vh - 50px);
  padding-top: 190px;
}

footer {
  line-height: 50px;
}

footer * {
  line-height: inherit;
  padding: 0;
}

footer:not(.article-footer) a.active,
footer:not(.article-footer) * a.active {
  text-decoration: underline;
}

h3,
h4 {
  font-family: 'Muli', sans-serif;
  margin: 1.618rem auto;
}

h3 {
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
}

[class*=home] .card-body,
.card-body {
  padding-top: 0;
  padding-bottom: 0;
}

[class*=home] h4,
h4,
[class*=home] .card-title,
.card-title {
  color: #656d6d;
  font-family: 'Muli', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  margin: 30px auto 35px;
}

[class*=home] .card-title,
.card-title {
  letter-spacing: calc(1em * (200 / 1000));
  text-transform: uppercase;
}

.home-about-us {
  padding-top: 50px;
  padding-bottom: 65px;
  margin-bottom: 40px;
}

.home-about-us .content .cta {
  margin-top: 115px !important;
}

.home-about-us .content .cta .btn {
  max-height: 50px;
  max-width: 370px;
  width: 100%;
  line-height: 50px;
  overflow: hidden;
}

.accessories-page {
  margin-top: 65px;
  margin-bottom: 85px;
}

.padding-0 {
  padding: 0 !important;
}

.padding-t-0 {
  padding-top: 0 !important;
}

.padding-l-0 {
  padding-left: 0 !important;
}

.padding-b-0 {
  padding-bottom: 0 !important;
}

.padding-r-0 {
  padding-right: 0 !important;
}

.border-bottom-1 {
  padding-bottom: 19px;
  border-bottom: 1px solid rgba(10, 10, 10, 0.08);
}

.border-top-1 {
  border-top: 1px solid rgba(10, 10, 10, 0.08);
}

.fancy_underliner {
  background-image: url('/assets/images/fancy_heading.png');
  background-position: bottom center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 13px;
  margin-bottom: 35px;

}

.slick-dots {
  bottom: 50px;
}

.nav-item address {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: calc(1em * (60 / 1000));
  line-height: 24px;
}

.nav-item .email,
.nav-item a:not(.nav-link),
.nav-item p {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: calc(1em * (60 / 1000));
  line-height: 30px;
}

.nav-item .phone {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: calc(1em * (60 / 1000));
  line-height: 24px;
}

figure {
  margin-bottom: 0;
}

.share-desktop {
  position: fixed;
  top: calc(190px - 1.618rem);
  right: 0;
  max-width: 50px;
  overflow: hidden;
}

.share-desktop-button {
  background-color: var(--theme-color);
  width: 50px;
  height: 50px;
  cursor: pointer;
  line-height: 50px;
  text-align: center;
}

.share-desktop-button img.img-fluid {
  width: 17.5px;
  height: 17.5px;
}

.share-desktop-dropdown>* {
  max-width: 50px !important;
  width: 50px;
  height: 50px;
  background-color: #cccccc;
  border-bottom: 1px solid #ffffff;
  color: var(--color-white);
  font-size: 18px;
  line-height: 50px;
  text-align: center;
}

.share-desktop,
.share-desktop-dropdown,
.share-desktop-dropdown>* {
  z-index: 90010;
}

.share-desktop-dropdown>*:hover {
  filter: invert(1);
}

.title-deco-line {
  max-width: 160px;
  width: 100%;
  background-color: #c0c0c0;
  height: 1px;
  vertical-align: middle;
  margin-top: 16px;
}

.page-section {
  margin-top: 40px;
  margin-bottom: 50px;
}

.page-section.home-collections {
  margin-top: 65px;
  margin-bottom: 45px;
}

.page-section::before {
  max-width: 200px;
  width: 100%;
  background-color: #c0c0c0;
  height: 1px;
  margin-top: 16px;
}

.page-section .title h2 {
  margin: 0;
  color: var(--theme-color);
  font: normal normal 32px/30px 'Muli', sans-serif;
  font-weight: 400;
  text-align: left;
}

.page-section .goto-page a {
  border: 1px solid var(--color-background);
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 50%;
}

.page-section .goto-page a i.fa {
  color: var(--theme-color);
}

.page-section .content p {
  font: normal normal 16px/38px 'Muli', sans-serif;
  letter-spacing: calc(1em * (60 / 1000));
}

.page-section .content .text .cta {
  max-width: 190px;
  width: 100%;
  max-height: 40px;
  line-height: 40px;
}

.page-section .content .text .cta a {
  font-size: 16px;
  line-height: 40px;
  border-radius: 0;
}

.page-section.testimonials {
  padding-top: 65px;
  padding-bottom: 80px;
}

.testimonials .content.testimonial {
  color: #656d6d;
  min-height: 215px;
  max-height: 220px;
}

.testimonials .content.testimonial p {
  color: inherit;
  min-height: 150px;
  max-height: 155px;
}

.testimonials cite.text-uppercase.d-block,
.testimonials-page cite.text-uppercase.d-block {
  color: inherit;
  font-style: normal;
  font-weight: 700;
}

.testimonials-page .content.testimonial {
  margin-bottom: 5rem;
}

.testimonial-slider .slick-dots {
  bottom: -75px;
}

.testimonial-slider .slick-dots li,
.homepage.banner .slick-dots li,
.banner .slick-dots li,
.slick-dots li {
  margin: 0 10px;
}

.homepage.banner .slick-dots li button:before,
.banner .slick-dots li button:before {
  color: var(--color-white);
  opacity: 1;
}

.homepage.banner .slick-dots li[class*=active] button:before,
.banner .slick-dots li[class*=active] button:before {
  color: var(--theme-color);
  opacity: 1;
}

.testimonial-slider .slick-dots li button:before,
.slick-dots li button:before {
  color: var(--color-white);
  font-size: 15px;
  opacity: 1;
}

.testimonial-slider .slick-dots li[class*=active] button:before,
.slick-dots li[class*=active] button:before {
  color: var(--theme-color);
  opacity: 1;
}

.home-services .card-deck {
  justify-content: space-between;
}


.home-about-us,
.pre-footer,
.alterations {
  background-color: #f9f9f9;
}

.home-about-us p {
  color: #656d6d;
  font-family: 'Muli', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 33px;
  margin-bottom: 2rem;
}

.home-about-us .cta {
  max-height: 50px;
  margin-top: 100px;
  letter-spacing: calc(1em * (20 / 1000));
  line-height: 50px;
}

.home-about-us .cta a.btn {
  max-height: 50px;
  font: normal normal 18px 'Muli', sans-serif;
  line-height: 50px;
}

.btn-bg-black {
  background-color: var(--color-black);
  color: var(--color-white);
}

.accessories-page .section-title {
  color: #656d6d;
  font: normal normal 25px 'Muli', sans-serif;
}

.accessories-page .cta a.btn {
  max-width: 270px;
  width: 100%;
  max-height: 50px;
  padding: 0;
  line-height: 50px;
  text-emphasis: center;
}

img.deco-img {
  max-width: 40px;
  max-height: 40px;
}

.wrapper p {
  margin-bottom: 0;
}

a.btn {
  min-width: unset;
  border-radius: 0;
}

.gold-underliner {
  border-bottom: 1px solid #e6ae48;
  max-width: 170px;
}

.accessories-page .content-text {
  background-color: #f9f9f9;
  padding: 1.5rem 3rem;
}

img[class*=card] {
  border-radius: 0;
}

.home-collection.card {
  min-height: 450px;
  max-height: 450px;
}

.pre-footer .contact-details p,
.pre-footer .trading-hours p {
  margin-bottom: 0.25rem;
}

@media only screen and (max-width: 1024px) {
  .page-section.home-collections {
    margin-top: 30px;
    margin-bottom: 25px;
  }

  .testimonials .card.testimonial h4.card-title span {
    font-size: 15px !important;
  }

  .testimonials .card.testimonial .wrapper p,
  .testimonials .card.testimonial time {
    font-size: 14px !important;
  }

  .page-title,
  .page-title *,
  .page-section-title,
  .page-section-title *,
  .section-title,
  .section-title *,
  .article-title,
  .article-title * {
    font-size: 25px !important;
  }

  .faqs-accordion h5 span {
    font-size: 18px !important;
  }

  .faqs-accordion .content * {
    font-size: 14px !important;
  }

  .accessories-page .section-title {
    font-size: 20px !important;
  }

  .share-desktop-button img.img-fluid {
    width: 40%;
    height: auto;
  }

  .share-desktop {
    max-width: 40px;
    width: 40px;
    line-height: 40px !important;
  }

  .share-desktop-button {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }

  .share-desktop-dropdown>* {
    max-width: 40px !important;
    width: 40px;
    height: 40px;
    font-size: 17px;
    line-height: 40px;
  }
}

@media only screen and (max-width: 992px) {
  .home-collection.card {
    min-height: unset !important;
    max-height: unset !important;
  }

  .gold-underliner {
    max-width: 100%;
  }

  .page-title,
  .page-title *,
  .page-section-title,
  .page-section-title *,
  .section-title,
  .section-title *,
  .article-title,
  .article-title * {
    font-size: 25px;
  }

  .accessories-page .section-title,
  .section-title {
    font-size: 21px;
  }

  .home-about-us {
    padding-bottom: 30px;
  }

  .home-about-us .content .cta {
    margin-top: 55px !important;
  }

  .home-about-us .content .cta a.btn {
    font-size: 15px;
  }

  .home-about-us p,
  .home-about-us a,
  .content p,
  .content a,
  p,
  a {
    margin-bottom: 1rem;
    font-size: 14px;
    /* line-height: 24px; */
    letter-spacing: calc(1em * (20 / 1000));
  }

  .accessories-page .cta a.btn {
    max-width: 100%;
  }

  main {
    padding-top: 100px;
  }

  .card.collections {
    margin: 1rem auto !important;
  }

  .testimonial-slider .slick-dots {
    bottom: -25px;
  }

  .card-title {
    font-size: 18px;
    text-align: center;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 30px;
  }

  .testimonials .content.testimonial blockquote,
  .testimonials .content.testimonial cite,
  .testimonials .content.testimonial time {
    padding-left: 15px;
    padding-right: 15px;
  }

  .testimonials .content.testimonial {
    padding: 3rem 0;
  }

  .testimonials .content.testimonial,
  .testimonials .content.testimonial p {
    min-height: unset;
    max-height: unset;
  }

  .testimonials .content.testimonial p {
    margin-bottom: 1rem;
  }

  .home-about .content.image {
    text-align: center;
    margin: 3rem auto;
  }

  [class*=home] .title,
  [class*=home] .description *,
  .testimonials .title {
    text-align: center !important;
    max-width: 550px;
    margin: auto;
    padding: 0 15px;
  }

  .home-about a.btn {
    max-width: 75%;
    margin: 1rem auto 0;
  }

  .page-section {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .page-section.testimonials {
    padding-top: 0;
    padding-bottom: 100px;
  }

  .home-about-us p {
    margin-bottom: 1.5rem;
  }

}

@media only screen and (max-width: 768px) {
  .testimonials .content.testimonial {
    padding: 1.5rem 0;
  }

  .testimonial-slider .slick-dots li button:before,
  .homepage.banner .slick-dots li button:before,
  .banner .slick-dots li button:before,
  .slick-dots li button:before {
    font-size: 12px;
  }

}

@media only screen and (max-width: 576px) {
  .fancy_underliner {
    background-image: url('/assets/images/fancy_heading_hr.png');
  }

  a.btn {
    max-width: 100%;
  }

  .page-section .title h2 {
    font-size: 21px;
  }

  .page-section .content p {
    font-size: 14px;
    line-height: 26px;
  }
}
